Recent

Author Topic: Postgres Cannot connect  (Read 11046 times)

ludob

  • Hero Member
  • *****
  • Posts: 1173
Re: Postgres Cannot connect
« Reply #30 on: November 22, 2011, 11:02:53 pm »
Quote
SO at least this works for now until they accept the patch for the one file then?
Yes. The libpq.so symlink is needed until the patch is applied. From a functional point there is no difference.

You're welcome.